BINCHECKR(GNUCHESS)

NAME
bincheckr

SYNOPSIS
bincheckr filename

DESCRIPTION
Bincheckr is a program to check the opening book of gnuchess for eficiency.

bincheckr accepts a binary book file containing chess moves and checks the file for run length. It prints statistics for the binary book file.

FUNCTION LETTERS

BUGS

SEE ALSO
gnuchess(6)
chesstool(6)
xboard(6)